@import url("slicknav.css");
body {
  padding:0px;
  margin:0px;
  background:#F1F1F1;
font-family: Helvetica, Arial, sans-serif; 
color:#333;
background-image:url(../bilder/bg_body.jpg);
			background-position:left top;
			background-repeat:repeat-x;
			background-size:100% 100%;
			height:100%;
}

#rahmen {
position:relative;
margin: 0 auto; 
width:100%;
max-width:1000px;
-moz-box-shadow:6px 6px 6px 6px #999999; /* Firefox */
-webkit-box-shadow:6px 6px 6px 6px #999999; /* Chrome, Safari */
-khtml-box-shadow:6px 6px 6px 6px #999999; /* Konqueror */
box-shadow:6px 6px 6px 6px #999999; /* CSS3 */

}

a {
outline:none;

}

#logo {
display:block;
width:370px;
float:right;
padding-top:20px;
}

#headerbild {
width:716px;
height:266px;
overflow:hidden;
float:left;
}

.menue {
width:100%;
height:28px;
overflow:hidden;			
float:left;	
margin-top:20px;
}


.footer_menu ul {list-style: none;padding-top:15px;
    padding-left: 20px;}
.footer_menu li {display: inline-block;}

#header {
 width:100%;
 margin: 0 auto;
  height:132px;
  background-image:url(../bilder/bg_header.jpg);
			background-position:left top;
			background-repeat:repeat-x;
}

.clear {
clear:both;
}

#mitte {
  width:100%;
  margin: 0 auto;
}

.inhalt_links {
display:none;
width:365px;
float:left;
min-height:400px;
}

.inhalt {
padding:30px;
padding-left:60px;
padding-right:60px;
}

.inhalt #c10{
margin-top:-30px;
}

.inhalt img{
padding-top:17px;
width:100%;
max-width:170px;
height:auto;
}

.inhalt_mitte {
width:100%;
float:left;
background:#F0F0E1;
text-transform:none;
line-height:170%;
min-height:400px;
}

.inhalt_mitte p{
font-size:0.8em;
text-transform:none;
line-height:170%;
}

.inhalt_mitte li{
font-size:0.8em;
text-transform:none;
line-height:170%;
}

.inhalt_mitte a{
color:#666;
text-decoration:none;
}

.inhalt_mitte h1 {
margin:0;
color:#FFA54C;
font-size:1.2em;
padding-top:10px;
padding-bottom:3px;
font-weight:normal;
}

.inhalt_mitte h2 {
margin:0;
color:#FFA54C;
font-size:1.1em;
padding-top:10px;
padding-bottom:0;
font-weight:normal;
}

#inhalt p{
margin:0;
padding:0;
font-size:0.8em;
color:#7F7F7F;
line-height: 170%;
}

#fuss {
clear:both;
margin:0 auto;
  width:100%;
height:60px;
height:40px;

text-align:left;
background:ccc;
background-image:url(../bilder/bg_footer.jpg);
			background-position:left top;
			background-repeat:repeat-x;}


ul#menu{
     margin:0;
     padding:0;
     list-style:none;
     width:800px;
padding-left:20px;
}

ul#menu li {
     float:left;

}
 
ul#menu li a {
display:block;
     color:#999;
     font-size:9pt;
   text-transform:uppercase;
     text-decoration:none; 
float:left;
height:26px;
padding-right:15px;
padding-left:15px;
			padding-top:10px;
}

ul#menu li a:hover {
   color:#444; 

}

ul#menu li a.active {
display:block;
     color:#444;
     font-size:9pt;
   text-transform:uppercase;
     text-decoration:none; 
float:left;
height:26px;
padding-right:15px;
padding-left:15px;
			padding-top:10px;
}

.footmenu a {
color:#999;
float:left;
font-size:0.7em;
text-decoration:none;
padding-left:35px;
}

.footmenu_activ a {
color:#666;
float:left;
font-size:0.7em;
text-decoration:none;
padding-left:35px;
}

fieldset {border:0;padding:0;margin:0;}
.tx-powermail h3 {display:none;}
.tx-powermail legend {display:none;}

.powermail_fieldwrap_type_input, .powermail_fieldwrap_type_textarea, .powermail_fieldwrap_type_captcha {
display: inline-block;
width:90%;
margin-top: 2px;
vertical-align:top;
}

.powermail_fieldwrap_type_input input, .powermail_fieldwrap_type_textarea textarea, .powermail_fieldwrap_type_captcha input{
width:100%;
border:1px solid #999;
padding: 5px;
}

.powermail_field {
display: inline-block;
width:65%;
}

.powermail_fieldwrap_type_input label{
display: inline-block;
margin-top: 2px;
width:30%;
font-size:0.8em;
vertical-align:top;
}

.powermail_fieldwrap_type_captcha label{
display: inline-block;
margin-top: 2px;
width:30%;
font-size:0.8em;
vertical-align:top;
}

.powermail_fieldwrap_type_textarea label{
display: inline-block;
margin-top: 12px;
width:30%;
font-size:0.8em;
vertical-align:top;
}

input[type='submit'] {
background:#999;
color:#fff;
font-weight: bold;
padding:5px;
border:0;
margin-top: 5px;
width:92%;
margin-left:42%
}

.responsive-video iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.responsive-video {
position: relative;
padding-bottom: 56.25%; /* Default for 1600x900 videos 16:9 ratio*/
padding-top: 0px;
height: 0;
overflow: hidden;
}

.slicknav_menu {
	display:none;
}

@media screen and (max-width: 764px) {
	#menu {
		display:none;
	}
	
	.slicknav_menu {
		display:block;
	}
	
	#logo {
display:block;
width:100%;
float:none;
padding-top:20px;
 margin: 0 auto;
 text-align: center;
}

#logo img{
width:100%;
max-width: 300px;
}

.inhalt {
padding:30px;
padding-left:10px;
padding-right:10px;
}
.inhalt img{
padding-top:17px;
width:100%;
max-width: 260px;
height:auto;
}

}

@media screen and (max-width: 420px) {
.inhalt img{
padding-top:17px;
width:100%;
max-width: 210px;
height:auto;
}

}

@media screen and (max-width: 320px) {
.inhalt img{
padding-top:17px;
width:100%;
max-width: 270px;
height:auto;
}

}